{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Planner testing api</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <label for="the-button">Cool Label</label>
    <upload-button name="certificate" id="the-button"></upload-button>
    <script src="{% static "vendor/htmx.js" %}"></script>
    <script type="module" src="{% static "upload-button.js" %}"></script>
  </body>
</html>
